Subject: Re: [CYGWIN] XP Pro cygipc/PostgreSQL test report
From: Jason Tishler <[email-masked]>
To: Dave Page <[email-masked]>
Cc: Pgsql-Cygwin <[email-masked]>, Cygwin <[email-masked]>
Date: Tue, 15 Apr 2003 15:44:55 -0400

Dave,

On Tue, Apr 15, 2003 at 08:16:47PM +0100, Dave Page wrote:
> I thought it was XP Home that had problems?

Yes, XP Home had (and still has) reported problems.  But, I don't have
access to XP Home, so I cannot confirm or refute them.

> I've run on Pro for ages with no issues - in fact that was what I
> regression tested 7.3 on during the call for platforms in the beta.

Sorry, I forgot about the above.  However, I still recall many cygipc
and PostgreSQL problems reported on XP Pro.  So, I was just trying to
prevent more...

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/